* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.huadf_197-guuif:after { display: table; content: ''; clear: both; }

.aogk_763-pd { clear: both; }

.duvna_450-e { width: 1000px; margin: 0 auto; }


.sbbbq_252-jm
{
	display: block;
}

.sbbbq_252-jm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.duvna_450-e
{
	margin-top: 70px;
}

.e_695-tdc 
{
	display: table;
	position: relative;
}



.zabbf-145_y
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zabbf-145_y > a
{
	display: block;
	float: left;
}

.zabbf-145_y > a.mvahs-823_e
{
	margin-right: 10px;
}

.zabbf-145_y > a.o-509_wgog
{
	margin-right: 10px;
}


.zabbf-145_y > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zabbf-145_y > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zabbf-145_y > a.mvahs-823_e > div > span
{
	background-image: url(../images/FB.png);
}

.zabbf-145_y > a.o-509_wgog > div > span
{
	background-image: url(../images/X.png);
}

.zabbf-145_y > span.ozhd_213__oilr
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ccnf_229__hbivr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.caghw_101__hgci { background-color: #171717; }

.caghw_101__hgci .spd_309__a 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.caghw_101__hgci .x_433__cayt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.caghw_101__hgci .x_433__cayt > .iin_852__tbj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.x_433__cayt .v-954_z
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ggk-437_oywob
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ggk-437_oywob > .xw_167-ug 
{
	float: right;
}


.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih.active > .oad-268_t
{
	visibility: visible;
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li
{
	display: block;
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a > .tdt_226-haoxh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a > .tdt_226-haoxh > .aypcf_636__d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a:hover > .tdt_226-haoxh > .aypcf_636__d
{
	 
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a > .tdt_226-haoxh > .aypcf_636__d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a > .f_620__eqrs
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a:hover > .f_620__eqrs
{
	text-decoration: underline;
}




.xw_167-ug > .aqjs_532__dih > .ghx-401_y
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.xw_167-ug > .aqjs_532__dih.active > .ghx-401_y
{
	background: #f5f5f5;
}


.xw_167-ug > .aqjs_532__dih > .ghx-401_y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ggk-437_oywob .fwc_51-edi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ggk-437_oywob .fwc_51-edi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ggk-437_oywob .aqjs_532__dih.active .fwc_51-edi > span
{
	color: #171717;
}



.ggk-437_oywob .qauxy-846_cwtc
{
	height: 24px;
	width: 34px;
}

.ggk-437_oywob .qauxy-846_cwtc > .eeen-203_z
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ggk-437_oywob .aqjs_532__dih.active .qauxy-846_cwtc > .eeen-203_z
{
	border:1px solid #171717;
}

.ggk-437_oywob .qauxy-846_cwtc > .eeen-203_z > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.csj-173_hhic 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.csj-173_hhic > .yue_56-debak
{
	display: table;
	margin-top: 70px;
}



.csj-173_hhic > .yue_56-debak > *
{
	display: table-cell;
	vertical-align: middle;
}

.csj-173_hhic > .yue_56-debak > .rqq_834__dbhz
{
	width: 440px;
	max-width: 440px;
}

.csj-173_hhic > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.csj-173_hhic > h1 .v_26-scmy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.csj-173_hhic > .nqzcn-110_bh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rqq_834__dbhz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.rqq_834__dbhz > .fviij_445__uchp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fviij_445__uchp.ph_264-cnf
{
	margin-right: 100px;
}


.fviij_445__uchp > h3.abcty_320__jaxby
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fviij_445__uchp.ph_264-cnf > h3.abcty_320__jaxby
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rqq_834__dbhz > .fviij_445__uchp .ht_513__qfcgo
{
	
}


.fviij_445__uchp .dvsem_152-q
{
	display: none;
}


.fviij_445__uchp .ht_513__qfcgo.cbdg-683_xgg
{
	margin-top: 20px;
}

.fviij_445__uchp .ht_513__qfcgo .qfcp_236__fj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fviij_445__uchp.ph_264-cnf .ht_513__qfcgo .qfcp_236__fj
{
	font-size: 16px;
	font-weight: normal;
}



.fviij_445__uchp .ht_513__qfcgo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fviij_445__uchp.ph_264-cnf .ht_513__qfcgo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fviij_445__uchp .ht_513__qfcgo .j_689__bwadj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fviij_445__uchp.ph_264-cnf .ht_513__qfcgo .j_689__bwadj
{
	max-width: 384px;
	font-size:16px;
}

.fviij_445__uchp .aeh-676_s {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fviij_445__uchp.ph_264-cnf .aeh-676_s 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fvb_637__zokl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fvb_637__zokl > .aov_726-iiepb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fvb_637__zokl > .aov_726-iiepb.cdg-918_qbmc
{
	right: -10px;
	top:-10px;
}

.fvb_637__zokl > .aov_726-iiepb.ifuqi_666-hijh
{
	top:0px;
	right: -20px;
}

.fvb_637__zokl > .aov_726-iiepb > .acf-944_fpd
{
	display: table-cell;
	vertical-align: middle;
}


.fvb_637__zokl > .aov_726-iiepb .b-729_fey
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fvb_637__zokl > .aov_726-iiepb .hbg_893__jfbb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dyuc-301_zfu > .fvb_637__zokl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.csj-173_hhic > .yue_56-debak > .uuiaf_851__mbqa
{
	width: 280px;
}


.uuiaf_851__mbqa > .keida_417-bpj
{
    font-size: 16px;
    line-height: 180%;
}


.uuiaf_851__mbqa > .keida_417-bpj > b, .uuiaf_851__mbqa > .keida_417-bpj > h2, .uuiaf_851__mbqa > .keida_417-bpj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.uuiaf_851__mbqa > .keida_417-bpj > ol
{
	padding-left: 20px;
}


main
{
	
}


.er_662-iizd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.osg_801-aqk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.osg_801-aqk > li
{
	display: inline-block;
}

.osg_801-aqk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.osg_801-aqk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.osg_801-aqk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.osg_801-aqk > li.active > a
{
	color: #545454;
}




.yl_217-hfiuz 
{ 
	margin-bottom: 50px; 

}



.yl_217-hfiuz > .nw_946-ajie
{
	 padding: 30px;
	overflow: hidden;
}


.yl_217-hfiuz > .nw_946-ajie:after { display: table; content: ''; clear: both; }




.yl_217-hfiuz h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yl_217-hfiuz h1 .v_26-scmy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yl_217-hfiuz h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yl_217-hfiuz h2:first-child
{
	padding-top: 0px;
}

.yl_217-hfiuz .nw_946-ajie > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yl_217-hfiuz .nw_946-ajie > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yl_217-hfiuz h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.yl_217-hfiuz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yl_217-hfiuz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yl_217-hfiuz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nw_946-ajie ul { margin-top: 12px; }


.nw_946-ajie ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.nw_946-ajie ul.clear > li, .nw_946-ajie ol.clear > li 
{
	clear: both;
}

.nw_946-ajie ul.clear > li:after, .nw_946-ajie ol.clear > li:after { display: block; content: ''; clear: both; }


.nw_946-ajie ul.xab_197-dh
{
	margin-top: 0px !important;
}

.nw_946-ajie ul.xab_197-dh > li 
{
	margin-left: 0px !important;
}

.nw_946-ajie ol { margin-left: 20px; margin-top: 12px; }

.nw_946-ajie ol > li { padding-left: 6px;  margin-bottom: 12px;}


.nw_946-ajie ul.list-recomend
{
	
}

.nw_946-ajie ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.nw_946-ajie ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.nw_946-ajie ul.list-recomend > li .dscr_img .date, .nw_946-ajie ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.nw_946-ajie ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.nw_946-ajie .ahh_742__yg > .vq_108-c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.nw_946-ajie .ahh_742__yg > .e_348-oe
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.yl_217-hfiuz > .nw_946-ajie.er_662-iizd.cxecz-202_flhmv 
{
	margin-bottom: 50px;
}


.yl_217-hfiuz > .nw_946-ajie.er_662-iizd.cxecz-202_flhmv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.cxecz-202_flhmv table.s-831_vvnab th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cxecz-202_flhmv table.s-831_vvnab tfoot td b
{
	text-align: center;
}


.cxecz-202_flhmv table.s-831_vvnab td
{
	width: 50%;
}


.yl_217-hfiuz table { border-collapse: separate; border-spacing: 3px; }

.yl_217-hfiuz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yl_217-hfiuz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.s-831_vvnab
{
	width: 100%;
}

table.s-831_vvnab td
{
	padding: 0;
}

table.s-831_vvnab a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.s-831_vvnab a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.lg_777__we
{
	width: 100%;
}


table.lg_777__we th
{
	text-align: left;
	font-weight: bold;
}

table.lg_777__we th.vdrof-998_bc
{
	max-width: 200px;
}
table.lg_777__we th.jwcsg_901-ljx
{
	max-width: 100px;
}
table.lg_777__we th.a_509__yqvh
{
	
}

table.lg_777__we td
{
	padding: 5px 10px;
}

table.lg_777__we tr.fekp_500__bbzyi td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.lg_777__we tr.fekp_500__bbzyi td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.lg_777__we tr.fekp_500__bbzyi td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.lg_777__we tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.lg_777__we td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fjr_542-ec.w_585__fitu
{ 
	margin-bottom: 50px; 

}


.fjr_542-ec.w_585__fitu h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c_715-bdhdt
{
	padding: 30px;
}


.fjr_542-ec ul
{
	display: block;
}

.fjr_542-ec ul.xab_197-dh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fjr_542-ec ul.xab_197-dh > li:after
{ display: table; content: ''; clear: both; }



.fjr_542-ec ul.xab_197-dh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fjr_542-ec ul.xab_197-dh > li:not(:last-child)
{
	padding-top: 30px;
}


.fjr_542-ec ul.xab_197-dh > li:last-child, .fjr_542-ec.nqwjm_428__w .nw_946-ajie ul > li:last-child
{
	margin-bottom: 0px;
}


.fjr_542-ec ul.xab_197-dh > li .i_639__j
{
	margin-bottom: 12px;
}

.fjr_542-ec ul.xab_197-dh > li .i_639__j > i
{
	font-size: 18px;
	font-style: italic;
}

.fjr_542-ec ul.xab_197-dh > li .qmrm_911-vykb
{
	float: left;
}


.fjr_542-ec ul.xab_197-dh > li .qmrm_911-vykb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fjr_542-ec ul.xab_197-dh > li .d_423__cidda
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fjr_542-ec ul.xab_197-dh > li .item_rev
{
	display: none;
}

.fjr_542-ec .iak_994-qgq
{
	margin-top: 20px;
	text-align: center;
}



.fjr_542-ec .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sjh_160__cug.w_585__fitu
{ 
	margin-bottom: 50px; 

}

.sjh_160__cug.w_585__fitu h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sjh_160__cug.w_585__fitu ul
{
	display: table;
	width: 100%;
}

.sjh_160__cug.w_585__fitu ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sjh_160__cug.nqwjm_428__w .nw_946-ajie ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sjh_160__cug ul > li:last-child, .sjh_160__cug.nqwjm_428__w .nw_946-ajie ul > li:last-child
{
	margin-bottom: 0px;
}


.sjh_160__cug ul > li .gwp-19_ogxiq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.sjh_160__cug ul > li .f-893_eob
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.sjh_160__cug ul > li .f-893_eob > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sjh_160__cug ul > li .y_829__e
{
	margin-bottom: 12px;
}

.sjh_160__cug ul > li .pbifj-3_dfx
{
	color: #777777;
}



.sjh_160__cug .oki-652_n
{
	margin-top: 20px;
	text-align: center;
}




.p-681_lzy 
{ 
	margin-bottom: 50px;
}

.p-681_lzy .xfgjx-849_gevy:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.p-681_lzy .xfgjx-849_gevy 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.p-681_lzy .xfgjx-849_gevy img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.p-681_lzy .l_260-mhrf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pminb-93_h
{
	display: block;
	line-height: 130%;

}

.pminb-93_h > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pminb-93_h > div > dt
{
	display:inline-block;
}

.pminb-93_h > div > dd
{
	display:inline;
}

.p-681_lzy .gf_606-vdma
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.p-681_lzy h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vdrwo-767_d {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vdrwo-767_d > .ilxfc_410-yydr
{
	display: table;
	width: 100%;
}


.vdrwo-767_d > .ilxfc_410-yydr > *
{
	display: table-cell;
	vertical-align: top;
}


.vdrwo-767_d .fvb_637__zokl > img
{
	max-width: 400px;
}



.c_4-fix 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xb-226_k
{
	display: block;
	margin-right: 40px;
}


.xb-226_k li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xb-226_k li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xb-226_k li a:hover
{
	text-decoration: underline;
}

.flze_891__c { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.flze_891__c .gjt_880__gdfhc
{
	display: block;
	text-decoration: none;
}

.flze_891__c .gjt_880__gdfhc .v_26-scmy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.flze_891__c h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.flze_891__c .rohc-759_jj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.rohc-759_jj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.rohc-759_jj a:hover
{
	text-decoration: underline;
}



.flze_891__c .izhw_993-ba
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.flze_891__c .f_659__b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jtb_594-aev
{
	padding: 30px;
    overflow: hidden;
}


.jtb_594-aev > .ekfj_203-cwdmg
{
	float: right;
	width: 50%;
}

.jtb_594-aev > .ekfj_203-cwdmg > .wsdj_709__hvd
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jtb_594-aev > .ekfj_203-cwdmg > .wsdj_709__hvd > .pminb-93_h
{
	margin-top: 20px;
}

.jtb_594-aev > .g-817_j
{
	float: left;
	width: 50%;
}

.jtb_594-aev > .g-817_j form
{
	display: block;
	width: 100%;
}

.jtb_594-aev > .g-817_j .cat_23-j
{
	margin-top: 20px;
}

.jtb_594-aev > .g-817_j .a_292__nln
{
	display: none;
}


.jtb_594-aev > .g-817_j .cat_23-j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jtb_594-aev > .g-817_j .cat_23-j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jtb_594-aev > .g-817_j .cat_23-j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jtb_594-aev > .g-817_j .cat_23-j .dcff_869-b {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jtb_594-aev > .g-817_j .b_47-lsl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.duvna_450-e { width: 100%; }
	
.caghw_101__hgci { text-align: center; }
	
	
	
	
.caghw_101__hgci .x_433__cayt
	{
		
		
	}

	
	

	
	
	
	.zabbf-145_y
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zabbf-145_y > a
{
	
}

	
.zabbf-145_y > a.o-509_wgog
{
	margin-right: 0px;
}
	
.zabbf-145_y > a > div
{
    width: 24px;
	height: 24px;
}

.zabbf-145_y > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zabbf-145_y > a.mvahs-823_e > div > span
{
	
}

.zabbf-145_y > a.o-509_wgog > div > span
{
	
}


.zabbf-145_y > span.ozhd_213__oilr
{
	display: none;
}
	

	
	
	.ccnf_229__hbivr
	{
		width: auto;
	}
	
	
	.ggk-437_oywob
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih:not(.active)
	{
		position: relative;
	}
	
	
		.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.xw_167-ug > .aqjs_532__dih > .ghx-401_y
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t
	{
		
		display: none;
	}
	


.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih.active > .oad-268_t
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul
{
	display: block;
	max-height:300px;
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li
{
	
}
	
	
.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ggk-437_oywob > .xw_167-ug > .aqjs_532__dih > .oad-268_t > ul > li > a > .f_620__eqrs
{
	font-size: 14px;	
}
	
	
	
.xw_167-ug > .aqjs_532__dih > .ghx-401_y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.xw_167-ug > .aqjs_532__dih.active > .ghx-401_y > *
{
	font-size: 16px;
}	
		
.xw_167-ug > .aqjs_532__dih:not(.active) > .ghx-401_y > .fwc_51-edi
{
	display: none;
}
	
	
	
.ggk-437_oywob .qauxy-846_cwtc
{
	width: 24px;
}

.ggk-437_oywob .qauxy-846_cwtc > .eeen-203_z
{
	width: 24px;
	height: 24px;
}
	
	
.ggk-437_oywob .aqjs_532__dih:not(.active) .qauxy-846_cwtc > .eeen-203_z
{
	margin-left: 0px;
}

.ggk-437_oywob .aqjs_532__dih.active .qauxy-846_cwtc > .eeen-203_z
{
	border:1px solid #171717;
}

.ggk-437_oywob .qauxy-846_cwtc > .eeen-203_z > img
{
	height: 24px;
}
	

.caghw_101__hgci .x_433__cayt > .iin_852__tbj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.x_433__cayt .v-954_z
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ggk-437_oywob.cdg-918_qbmc
	{
		float: none;
	}
	
.ggk-437_oywob.cdg-918_qbmc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ggk-437_oywob .i_639__j
	{
		line-height: 18px;
	}
	
	.ggk-437_oywob .qauxy-846_cwtc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ggk-437_oywob .qauxy-846_cwtc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.csj-173_hhic {
    padding: 30px 20px;
	}
	
	.csj-173_hhic > .yue_56-debak
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.csj-173_hhic > .yue_56-debak > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.csj-173_hhic > .yue_56-debak > .dyuc-301_zfu
	{
		padding-top: 10px
	}
	
	.csj-173_hhic > .yue_56-debak > .rqq_834__dbhz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rqq_834__dbhz > .fviij_445__uchp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dyuc-301_zfu > .fvb_637__zokl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.csj-173_hhic > .yue_56-debak > .uuiaf_851__mbqa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.duvna_450-e
	{
		margin-top: 30px;
	}
		
	.yl_217-hfiuz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yl_217-hfiuz h2 { padding-bottom:20px; }
	.yl_217-hfiuz > .nw_946-ajie
	{
		padding: 20px;
	}

	.yl_217-hfiuz p + h2 { }
	.yl_217-hfiuz ul { }
	.yl_217-hfiuz li { }
	.yl_217-hfiuz table { width: 100% !important; }
	
	.yl_217-hfiuz img { max-width: 100% !important; }
	

	.fjr_542-ec.w_585__fitu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fjr_542-ec.w_585__fitu h2
	{
		padding-bottom: 20px;
	}
	
	.fjr_542-ec.w_585__fitu ul
	{
		display: block;
	}
	
	.fjr_542-ec.w_585__fitu ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fjr_542-ec.w_585__fitu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fjr_542-ec ul.xab_197-dh > li > .qmrm_911-vykb
	{
		float: none !important;
	}
	
	.fjr_542-ec ul.xab_197-dh > li > .d_423__cidda
	{
		padding: 0px;
	}
	
	
		.sjh_160__cug.w_585__fitu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sjh_160__cug.w_585__fitu h2
	{
		padding-bottom: 20px;
	}
	
	.sjh_160__cug.w_585__fitu ul
	{
		display: block;
	}
	
	.sjh_160__cug.w_585__fitu ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sjh_160__cug.w_585__fitu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sjh_160__cug.w_585__fitu ul > li .d_423__cidda
	{
		padding: 0px;
	}
	
	.c_715-bdhdt
	{
		    padding: 20px;
	}
	
	
	.p-681_lzy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.p-681_lzy h2
	{
		padding-bottom: 20px;
		
	}
	
	.p-681_lzy .xfgjx-849_gevy
	{
		padding: 20px;
	}
	
	.p-681_lzy .xfgjx-849_gevy img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.p-681_lzy .gf_606-vdma
	{
		padding-left: 0px;
	}
	
	
	
	
	.vdrwo-767_d
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vdrwo-767_d > .ilxfc_410-yydr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ilxfc_410-yydr > .kykzh-556_aibk
	{
		display: block;
	}
	
	.ilxfc_410-yydr > .a_358__kh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ilxfc_410-yydr > .a_358__kh > .fvb_637__zokl
	{
		
	}
	
	
	.fviij_445__uchp.ph_264-cnf
	{
		margin-right: 0;
	}
	
	
	.fviij_445__uchp.ph_264-cnf .ht_513__qfcgo > input
	{
		max-width: none;
	}
	
	.fviij_445__uchp.ph_264-cnf .aeh-676_s
	{
		max-width: none;
	}
	
	
	.fvb_637__zokl > .aov_726-iiepb.ifuqi_666-hijh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.flze_891__c
	{
		text-align: center;
	}
	
	.xb-226_k
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xb-226_k li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xb-226_k li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.osg_801-aqk
	{
		margin-left: 20px !important;
		
	}
	
	.osg_801-aqk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yl_217-hfiuz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.s-831_vvnab a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yl_217-hfiuz > .nw_946-ajie.a_727-ljzbi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.nw_946-ajie ul.list-recomend > li
{
	display: block;
}
	
.jtb_594-aev > .g-817_j
{
	width: 100%;
	float: none;
}
	
.jtb_594-aev > .ekfj_203-cwdmg
{
	width: 100%;
	float: none;
}

.jtb_594-aev > .ekfj_203-cwdmg > .wsdj_709__hvd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


